Anonymous Login
2018-10-17 03:03 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000266v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:08
Reportermhuntley 
Assigned Topedroa 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000266: Fatal error when accessing a forum
DescriptionAfter clicking on forum name (either in list of all forums, or list of forums associated with a project), get "Fatal error: Call to a member function getOffset() on a non-object in /Library/WebServer/Documents/w2p/lib/PEAR/Date.php on line 472" when it attempts to list the first topic.
Additional InformationReplicated with a clean test install of 1.1.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000503

pedroa (administrator)

Though present on v1.1 as you stated, this has already been fixed on revision 641 as per:
http://web2project.net/forums/viewtopic.php?t=1108

Thanks for reporting,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-18 06:42 mhuntley New Issue
2009-09-18 06:42 mhuntley File Added: w2p1.1_forumerror.jpg
2009-09-18 13:37 pedroa Status new => resolved
2009-09-18 13:37 pedroa Resolution open => fixed
2009-09-18 13:37 pedroa Assigned To => pedroa
2009-09-18 13:37 pedroa Note Added: 0000503
2009-11-08 20:04 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-12-08 19:08 caseydk Status resolved => closed
2009-12-08 19:08 caseydk Fixed in Version => 1.2
+Issue History